KDE4 (was: Re: Xorg-server-1.6)

Bruce Dubbs bruce.dubbs at gmail.com
Wed Sep 30 09:36:26 PDT 2009


Ken Moffat wrote:

>  FWIW, the straw that broke the camel's back for me was the
> QT-4.5.2 upgrade - appeared to need *two* different responses to
> accept the gpl / licensing questions, my script just hung for ever.

Actually qt4 is quite good.  I have been doing a lot of programming with it in 
the last year.  It's true that the build asks for some manual input, but other 
than that, it's pretty straight forward.

I do build the debug version with examples and demos though.

It does prompt for an 'o' for the open source version and then for 'yes' to 
accept the GPL.  That makes it difficult to script, but other than that, it's 
straight forward.

   -- Bruce



More information about the blfs-dev mailing list